
QGIS Application - Bug report #15211

Digitizing: Circular string tools are not available in Edit menu

2016-07-04 02:40 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23149

Description

Tools to create circular lines are not available in the Edit menu

Associated revisions

Revision f9b02307 - 2016-07-05 03:25 AM - Harrissou Santanna

Add missing tools in Edit menu (fix #15211)

History

#1 - 2016-07-04 06:25 PM - Harrissou Santanna

- Status changed from Open to Closed

Fixed in changeset commit:"f9b02307f14ecd91de2ab35c2765444065e9577a".
